Subject: Newtek BBS News: Flyer Sound Effects Update
From: John DeNicola <[email-masked]>
To: [email-masked]
Date: Mon, 29 Apr 96 15:27:32 PDT

[Message from NewTek Tech Support BBS]

From: CHUCK                            -To-: ROBERT
Subj: Re: Amiga LW 5.0                 Area: LightWave Su

On Thu 25-Apr-1996 14:06 , Robert wrote:

> 1.  Are the effects removed from flyer software back in toaster 4.0
> software or is the problem (it's doing it again Chuck) the same.  We
> really like the Fading trails effect and were wondering if it would be
> back for toaster systems.
> I haven't checked yet -- I'll take a look tomorrow.

> 2.  What about audio on effects for toaster software and any chance we
> could get audio from effects as flyer audio sound fx clips that we could
> use and add ourselves.  Maybe I'll ask Dave at Demension Tech if he could
> strip out the audio from those effects and post on next Club Toaster.
> Would you guys give clearence on that if it's even possible?

I think we just need to have someone take time out to make the audio clips
here, and post them for the registered users.  I'll see if I can get a couple
of our Tech guys to make a project of that.

    Chuck
     NewTek

--- From the LightWave mailing list <[email-masked]> --------
--- This message posted by:  John DeNicola <[email-masked]>
----------------------------------------------------------------------------
--- For information, send e-mail to:  [email-masked] --------
--- Message should include the phrase INFO LIGHTWAVE on a line by itself ---